{
  "name": "promise",
  "version": "1.0.0",
  "description": "",
  "main": "src/promise.js",
  "engines": {
    "node": ">=7.9"
  },
  "scripts": {
    "test": "mocha test/*"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "chai": "^3.5.0",
    "mocha": "^3.4.1",
    "sinon": "^2.2.0"
  }
}
